@font-face{font-family:'FontAwesome';src:url('font/fontawesome-webfont.eot?v=4.0.1');src:url('font/fontawesome-webfont.eot?#iefix&v=4.0.1') format('embedded-opentype'),url('font/fontawesome-webfont.woff?v=4.0.1') format('woff'),url('font/fontawesome-webfont.ttf?v=4.0.1') format('truetype'),url('font/fontawesome-webfont.svg?v=4.0.1#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}


/**
 * The CSS in this file is for styling the demo page, 
 * Meny's critical styles (such as transforms) are applied
 * via JavaScript.
 *
 * See the documentation here: https://github.com/hakimel/meny#meny
 *
 * @author Hakim El Hattab | http://hakim.se
 */

* {
	margin: 0;
	padding: 0;
}

html, 
body {
	height: 100%;
	overflow: hidden;
}

body {
	background-color: #ddd;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGklEQVQIW2NkYGD4D8SMQAwGcAY2AbBKDBUAVuYCBQPd34sAAAAASUVORK5CYII=);
	background-repeat: repeat;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 16px;
	color: #222;
}

a {
	color: #c2575b;
	text-decoration: none;

	-webkit-transition: 0.15s color ease;
	   -moz-transition: 0.15s color ease;
	    -ms-transition: 0.15s color ease;
	     -o-transition: 0.15s color ease;
	        transition: 0.15s color ease;
}
	a:hover {
		color: #f76f76;
	}
	
	
	
h1 {position:absolute;
	bottom:20 px;
	font-size: 1.6em;
	padding: 20px 30px;
} 
h2 {
	font-size: 1.3em;
	padding: 4px 10px;
}
p{
	font-size: 0.85em;
	padding: 0px 15px 5px 25px;
	text-align:justify;
}

p1{
	font-size: 0.85em;
	padding: 0px 15px 5px 25px;
	text-align:justify;
}


.meny {
	display: none;
	height:100%;
	top:20px;
	padding: 20px 0 0 0;
	overflow: auto;
	background: #333;
	color: #eee;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.meny ul {
	margin-top: 10px;
}

.meny ul li {
	display: inline-block;
	width: 200px;
	list-style: none;
	color: #c2575b;
	font-size: 1.0em;
	padding: 0px 15px;
}

.meny ul li:before {
	margin-right: 0px;
	color: rgba( 255, 255, 255, 0.2 );
}

/**
 * Hint graphic that appears while menu is inactive
 */
.meny-arrow {
	position: absolute;
	z-index: 10;
	
	border: 10px solid transparent;
	color:#35CBF9;


	-webkit-transition: opacity 0.4s ease 0.4s; 
	   -moz-transition: opacity 0.4s ease 0.4s; 
	    -ms-transition: opacity 0.4s ease 0.4s; 
	     -o-transition: opacity 0.4s ease 0.4s; 
	        transition: opacity 0.4s ease 0.4s;
}
	.meny-left .meny-arrow {
		left: 14px;
		top: 50%;
		margin-top: -16px;
		border-left: 16px solid #35CBF9;
		color:#35CBF9;

	}
	.meny-right .meny-arrow {
		right: 14px;
		top: 50%;
		margin-top: -16px;
		border-right: 16px solid #ddd;
		color:#35CBF9;

	}
	.meny-top .meny-arrow {
		left: 50%;
		top: 14px;
		margin-left: -16px;
		border-top: 16px solid transparent;
		color:#35CBF9;

	}
	.meny-bottom .meny-arrow {
		left: 50%;
		bottom: 14px;
		margin-left: -16px;
		border-bottom: 16px solid transparent;
		color:#35CBF9;

	}
	.meny-active .meny-arrow {
		opacity: 0;
		
		-webkit-transition: opacity 0.2s ease; 
		   -moz-transition: opacity 0.2s ease; 
		    -ms-transition: opacity 0.2s ease; 
		     -o-transition: opacity 0.2s ease; 
		        transition: opacity 0.2s ease;
	}

/**
 * Main contents area
 */
.contents {
	background: #1c1e20;
	background: -moz-radial-gradient(center, circle cover, #555a5f 0%, #1c1e20 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #555a5f), color-stop(100%, #1c1e20));
	background: -webkit-radial-gradient(center, circle cover, #555a5f 0%, #1c1e20 100%);
	background: -o-radial-gradient(center, circle cover, #555a5f 0%, #1c1e20 100%);
	background: -ms-radial-gradient(center, circle cover, #555a5f 0%, #1c1e20 100%);
	background: radial-gradient(center, circle cover, #555a5f 0%, #1c1e20 100%);
	background-color: #2b2b2b;
	padding: 0px 0px;
	width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;

	-webkit-overflow-scrolling: touch;

	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
	.contents>article {
		width: 400px;
		height:200px;
		background:#000;
	}
	.contents p {
		margin: 10px 0 10px 0;
		font-size: 16px;
		line-height: 1.32;
	}
	.contents small {
		display: block;
		margin-top: 10px;
		padding-top: 10px;
		color: #333;
		font-size: 0.85em;
		border-top: 1px dashed #ccc;

		-webkit-text-size-adjust: none;
	}
	.contents .sharing {
		position: absolute;
		margin-left: 42px;
		bottom: 10px;
		z-index:9999;
	}
	
	.contents .shortlink {
		position: absolute;
		margin-left: 42px;
		top: 20px;
		z-index:9999;
	}
	
	
	ul.icons
	{
		position: relative;
		background: rgba(128,128,128,0.00);
		border-radius: 4em;
		display: inline-block;
		font-size: 1.25em;
		cursor: default;
	}
		
	ul.icons li
	{
		display: inline-block;
	}

	ul.icons li a
	{
		display: inline-block;
		background: none;
		width: 2.5em;
		height: 2.5em;
		border-radius: 100%;
		border: 0;
		color: inherit;
	}
				
	ul.icons li a:hover
	{
		color: #ef8376;
	}


